MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000223SoldatGUIpublic2012-05-31 02:062015-04-30 17:43
ReporterDorkeyDear 
Assigned To 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version1.6.3 
Target VersionFixed in Version1.6.9 
Summary0000223: Colon inconsistency in Options menu
DescriptionThere is a colon inconsistency in the Options menu in Soldat.

Sections mostly do not have colons, except for the 'Visuals' section.
Sub-sections do not have colons.
Sub-sub-sections / 'identifier of what something is' mostly do have colons, except 'Maximum Grenades' and Sound/Music Volume (%).

The image attached should make what I'm trying to describe much clearer. Green are proper, and red are improper colon usage.

Steps To ReproduceGo to the Soldat options menu.
Additional InformationThe screenshot is from an older version of Soldat. Some things differ, such as the 'Soldat' text at the top right, and the 'Chat' check box looking slightly different. Those are not relevant to this report.
TagsNo tags attached.
Attached Filespng file icon Soldat Colons.png [^] (51,937 bytes) 2012-05-31 02:06

- Relationships

-  Notes
(0002412)
homerofgods (updater)
2015-04-15 19:41

I will fix this by editing all translations. Thx for reporting
(0002454)
homerofgods (updater)
2015-04-30 17:43

Fixed as instructed in the picture

- Issue History
Date Modified Username Field Change
2012-05-31 02:06 DorkeyDear New Issue
2012-05-31 02:06 DorkeyDear File Added: Soldat Colons.png
2012-06-23 13:57 Shoozza Status new => confirmed
2015-04-15 19:41 homerofgods Note Added: 0002412
2015-04-15 19:43 homerofgods Relationship added related to 0000148
2015-04-15 19:44 homerofgods Relationship added related to 0000439
2015-04-15 19:45 homerofgods Relationship deleted related to 0000148
2015-04-30 17:43 homerofgods Note Added: 0002454
2015-04-30 17:43 homerofgods Status confirmed => closed
2015-04-30 17:43 homerofgods Resolution open => fixed
2015-04-30 17:43 homerofgods Fixed in Version => 1.6.9
2015-04-30 17:44 homerofgods Relationship deleted related to 0000439


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker